Subject: iptables questions

From: jingai <[email-masked]>
Date: Sun, 13 Aug 2000 02:00:19 EDT

Hey all,

I've been trying to get iptables to work since v1.0 and
kernel v2.3.99pre5, but it always either crashes (itself)
or brings down my entire machine (hard).  Even just
adding one single NAT rule, it blows up completely.  I'd
like to have my firewall setup, but at this point I will
be satisfied with just masquerading :)  Is this a known
problem with the PPC tree, do I need a patch, or am I
just trying to do this too late at night? :)

Any help would be greatly appreciated.

Regards,
Jonathan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/